langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_h4c_location_wheelchair
    - node.type.organisation
  module:
    - options
id: node.organisation.field_h4c_location_wheelchair
field_name: field_h4c_location_wheelchair
entity_type: node
bundle: organisation
label: Wheelchair
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
